export function filterText(text: any): any;
export function bracketToDot(bracket: any): string;
export function toKebab(str: any): string;
export function isEmpty(obj: any): boolean;
export function getId(concat?: string): string;
export function getHtmlLang(): string;
export function getMetaContent(key: any, defaultValue?: any): any;
export function getAsyncScript(url: any, elementId: any, readyCallback: any): void;
export function getCssVar(key: any): string;
export function alertCodeByStatus(status: any): "error" | "invalid" | "unknown" | "forbidden" | "payment" | "no-result" | "missing" | "exception" | "failure";
export function getDictionaryElementByValue(dictionary: any, value: any): any;
declare namespace _default {
    function install(Vue: any): void;
    function install(Vue: any): void;
}
export default _default;
